/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1300px) {

}

@media screen and (max-width: 1024px) {
    
    #header .w85{
        float:left !important;
        width:85% !important;
    }
    
    #header .w80{
        float:left !important;
        width:80% !important;
    }
    
    #header .w20{
        float:left !important;
        width:20% !important;
    }
    
    #header .w15{
        float:left !important;
        width:15% !important;
    }
    
    #recherche, #langues{
        margin-top:10px;
    }
    
}

@media screen and (max-width: 960px) {
    
    body{
        font-size:0.9em;
    }
    
    .container{
        margin:10px;
    }
    
    #langues p{
        padding:7px 0;
    }
    
    .bx-wrapper .bx-pager.bx-default-pager a{
        height:15px;
        width:15px;
    }
    
    
    #footer{
        font-size:0.9em;
        text-align: center;
    }
    
    #footer w40, #footer w20{
        float:none;
        width:100%;
        text-align: center;
    }
    
    #footer .col, #footer .cell{
        margin-top:20px !important;
    }
    
}

@media screen and (max-width: 768px) {
    
    #sous_menu{
        padding-top:10px;
        padding-bottom:10px;
    }
    
    #sous_menu li{
        margin-bottom:10px !important;
    }
    
    .right{
        text-align:left;
    }
    
    .etape-reverse .commentaire{
        padding-left:0;
    }
    
    .etape-reverse .ligne p{
        text-align:left;
    }
    
    .etape-reverse .timeline:before, .timeline:before{
        left:0;
    }
    
    .date::before{
        left:-2px;
        top:8px;
    }
    
    .etape-reverse .date:before{
        left:-2px;
        top:8px;
        -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(vdeg);
	transform: rotate(180deg);
    }
    
    .date p, .points p{
        margin-left:40px;
    }
    
    #trait_2{
        display:none;
    }
    
    .pole{
        padding-top:30px;
    }
    .pole > .case_court:first-child::before {
    display: none;
}
    
    #presentation .description{
        width:100%;
    }
    
    #footer .col{
        clear:both;
    }
    
}

@media screen and (max-width: 640px) {

}